测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110883 (New): AF-V1.0功能测试-蓝牙

AF-[EVT]--[BT]V1.0功能-蓝牙连接蓝牙耳机，调节音量概率性失效
2022-08-26 16:27 - CDTS_TEST 王成

Status: 完成 Closed Start date: 2022-08-26

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

测试版本：FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20220822.alpha

【前提条件】

1、设备已开机

2、连接可调节音量的蓝牙耳机

【测试步骤】

1、使用蓝牙耳机自带的按扭调节音量

【预期结果】

1、系统音量可以正常显示

2、蓝牙耳机可以正常调节系统音量

【实际结果】

1、蓝牙耳机调节系统音量，高概率性无法调节

2、无法调节之后手动在系统上调节音量后，蓝牙耳机可以再次调节音量

History

#1 - 2022-08-26 17:09 - CD LC-徐玺栋

- Status changed from New to 进行中 In Progress

#2 - 2022-08-29 11:21 - CD LC-徐玺栋

当前进展：

经过自测发现该bug确实存在，但是设备在播放音乐的过程中不会复现该bug；

下一步计划：

继续调查并解决该bug；

#3 - 2022-08-30 16:22 - CD LC-徐玺栋

- Status changed from 进行中 In Progress to 解决 Resolved

- Assignee changed from CD LC-徐玺栋 to CDTS_TEST 王成

当前进展：

测试了包括源生机在内的多台设备，发现该现象在源生机等多台设备上都存在；

下一步计划：

认为这是正常的设计并不需要修改。
#4 - 2022-09-22 14:49 - CDTS_TEST 王成

- Status changed from 解决 Resolved to 完成 Closed

原生系统和手机系统测试结果一致，在没有声音的时候，蓝牙耳机只能前面一小段时间可以调节音量
